#logo {
  position: absolute;
  z-index: 1;
  top: 60px;
  left: 30px;
  color: #fff;
  font-size: 20px;
  text-shadow: 1px 1px 1px #000;
}
#body {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-template-rows: 1fr 1fr 1fr 1fr;
  grid-template-areas:
    'item1 item1 item2 item2 item3 item3'
    'item1 item1 item2 item2 item3 item3'
    'item1 item1 item2 item2 item3 item3'
    'item4 item4 item4 item5 item5 item5';
  height: 100vh;
  padding: 0;
  margin: 0;
}
#body > dd {
  display: flex;
  position: relative;
  width: 100%;
  height: 100%;
  background-position: center;
  background-size: cover;
}
#body > dd:nth-child(1) {
  grid-area: item1;
  background-image: url('../image/home01.jpg');
}
#body > dd:nth-child(2) {
  grid-area: item2;
  background-image: url('../image/home05.jpg%3Fv=1');
}
#body > dd:nth-child(3) {
  grid-area: item3;
  background-image: url('../image/home02.jpg');
}
#body > dd:nth-child(4) {
  grid-area: item4;
  background-image: url('../image/home03.jpg');
}
#body > dd:nth-child(5) {
  grid-area: item5;
  background-image: url('../image/home04.jpg');
}
#body > dd > a {
  display: block;
  width: 100%;
  height: 100%;
  padding: 60px 30px;
  color: #fff;
  font-size: 24px;
  text-shadow: 1px 1px 1px #000;
}
#body > dd:nth-child(1) > a {
  padding-top: 160px;
}
#body > dd > a > strong {
  display: block;
  font-size: 32px;
  font-weight: bold;
}
#body > dd > a > span {
  display: block;
  font-size: 15px;
  line-height: 24px;
  color: #ccc;
}
.owl-stage {
  width: 99999px !important;
}
.property {
  position: absolute;
  overflow: hidden;
  width: calc(100% - 30px);
  height: 240px;
  left: 15px;
  bottom: 15px;
  padding: 15px;
  color: white;
  background: rgba(15, 55, 90, 0.6);
}
.property > h2 {
  display: inline-block;
  border-bottom: 1px solid #fff;
  text-transform: uppercase;
}
.pt-tag {
  overflow: hidden;
  margin-bottom: 20px;
  border-bottom: 1px solid #fff;
}
.pt-tag > dd {
  float: left;
}
.pt-tag > dd > a {
  display: block;
  width: 95px;
  line-height: 40px;
  border: 1px solid #fff;
  border-bottom: 0 !important;
  color: #fff;
  text-align: center;
}
.pt-tag > dd.selected > a,
.pt-tag > dd > a:hover {
  color: #f19a27;
}
.pt-tag > dt {
  display: none;
}
.pt-tag > dt.selected {
  display: block;
  float: right;
  padding-top: 14px;
  padding-right: 5px;
}
.pt-tag > dt > a {
  color: #f19a27;
}
.pt-list {
  position: relative;
}
.pt-list .owl-loaded {
  display: none;
}
.pt-list .owl-loaded.selected {
  display: block;
  height: 170px;
}
.pt-list .owl-nav {
  position: absolute;
  z-index: 100;
  right: 0;
  bottom: 30px;
}
.pt-list .owl-nav [class*='owl-'] {
  display: inline-block;
  width: 25px;
  height: 25px;
  padding: 5px;
  vertical-align: middle;
  text-align: center;
}
.pt-list .owl-nav [class*='owl-'] img {
  height: 15px;
  margin: auto;
}
.pt-list .owl-dots {
  position: absolute;
  z-index: 100;
  left: -3px;
  bottom: 23px;
}
.pt-list .owl-dot {
  display: inline-block;
}
.pt-list .owl-dot span {
  display: block;
  width: 6px;
  height: 6px;
  margin: 3px;
  background: #fff;
  border-radius: 50%;
}
.pt-list .owl-dot.active span {
  background: #f19a27;
}
.pt-list .owl-item {
  overflow: hidden;
}
.pt-list .owl-item .img {
  float: left;
  width: 50%;
  max-width: 195px;
  padding-right: 10px;
}
.pt-list .owl-item .info {
  float: right;
  overflow: hidden;
  width: 50%;
  line-height: 18px;
  font-size: 14px;
  color: #fff;
}
.pt-list .owl-item .info strong {
  font-size: 15px;
}
/* Media queries
-------------------------------------------------------------------------------*/
@media screen and (max-width: 768px) {
  #logo {
    top: 30px;
    left: 20px;
  }
  #body {
    grid-template-columns: 1fr;
    grid-template-rows: 2fr 2fr 2fr 1fr 1fr;
    grid-template-areas:
      'item1'
      'item2'
      'item3'
      'item4'
      'item5';
    height: 200vh;
  }
  #body > dd > a > strong {
    font-size: 24px;
  }
  #body > dd > a > span {
    font-size: 15px;
    line-height: 24px;
  }
  .property {
    display: none;
  }
}
